datatables.net-select-bs4@1.3.3 vulnerabilities

Select for DataTables with styling for [Bootstrap 4](http://getbootstrap.com/)

Latest version

1.3.3

First published

5 years ago

Latest version published

7 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.